Subject: LOYO plastic chair
From: "Bieber" <[email-masked]>
Date: Tue, 12 Aug 2025 15:49:05 +0800

Hello dear

My name is Bieber.I hope this email finds you well.
I’m reaching out to check if you currently have any ongoing projects requiring quotations or if you’re sourcing specific products.
If so, I’d be happy to assist with competitive pricing.
Please feel free to share your requirements.
Looking forward to your reply!

 Thanks &amp; best regards
LOYO-Bieber

SHENZHEN LOYO HI-TECH LTD.
Room 1011, Yousong Business Building， No.48，
Minging Road, Longhua Street, Longhua District, Shenzhen
Website: http://www.onefurniture.com
Tel:+86 19195887251 &nbsp; Fax: +86 755-89480756
E-mail: [email-masked]
Whatsapp/Skype/Wechat: +86 19195887251
-----------------------------------------------------
LOYO, SMOOTH YOUR BUSINESS

&nbsp;